﻿body              {font-family:Verdana,Helvetica,sans-serif;
                  color:#ffffff;
                  background-color:#3f3f3f;
                  margin:0px;
                  padding:0px;
                  overflow:auto/* Opera 9.51対策*/}

div#container     {width:100%;
                  margin-left:auto;
                  margin-right:auto}

img               {text-decoration:none;
                  border-style:none;
                  vertical-align:bottom}


h1                          {text-align:center}